[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tvector4_extended,Tvector4_extended):Tvector4_extended

Subtract four-dimensional extended precision vectors from each other

## Declaration

Source position: matrix.pp line 371

`operator operator -(`
`const x: Tvector4_extended;`
`const y: Tvector4_extended`
`):Tvector4_extended;`

## Description

This operator allows you to subtract two four-dimensional vectors with extended precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.